Uploaded image for project: 'Hive'
  1. Hive
  2. HIVE-16396

Sync storage-api version in pom.xml

Log workAgile BoardRank to TopRank to BottomBulk Copy AttachmentsBulk Move AttachmentsVotersWatch issueWatchersCreate sub-taskConvert to sub-taskMoveLinkCloneLabelsUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Critical
    • Resolution: Fixed
    • None
    • 3.0.0
    • storage-api
    • None

    Description

      Apache Hive 3.0 still requires storage-api.version of 2.3.0-SNAPSHOT. It causes some bugs when storage-api module has some changes. It needs to be synced with Hive project version.

      Attachments

        1. HIVE-16396.2.patch
          0.7 kB
          Teddy Choi
        2. HIVE-16396.3.patch
          0.5 kB
          Teddy Choi
        3. HIVE-16396.patch
          0.5 kB
          Teddy Choi

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            teddy.choi Teddy Choi Assign to me
            teddy.choi Teddy Choi
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment